<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE page SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">

<page title="Mitschnitte">

  <p class="title">Datenspuren 2004</p>

  <p>Mitschnitte der Datenspuren 2004 (15. April 2004): <link>ftp://ftp.skyhub.de/datenspuren/2004/</link></p>

  <p class="title">Datenspuren 2005</p>

  <p>Mitschnitte der Datenspuren 2005 (8. Mai 2005): <link>ftp://ftp.skyhub.de/datenspuren/2005/</link></p>

  <p class="title">Datenspuren 2006</p>

  <p>Mitschnitte der Datenspuren 2006 (13. &amp; 14. Mai): <link>ftp://ftp.skyhub.de/datenspuren/2006/</link></p>

</page>
